/* @import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300;400;700&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700&display=swap'); */
@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400;600&amp;family=Source+Serif+Pro:wght@200;300;400;600&amp;display=swap");
:root {
  --color: linear-gradient(
    90deg,
    rgba(163, 56, 119, 1) 11%,
    rgba(101, 26, 70, 1) 41%,
    rgba(61, 8, 40, 1) 100%
  );
  --mainColor: #6a3258;
  --font: "Source Serif Pro", serif;
  --otherFont: "Source Sans Pro", sans-serif;
  --altColor: linear-gradient(
    90deg,
    rgba(244, 230, 217, 1) 11%,
    rgba(249, 219, 191, 1) 41%,
    rgba(255, 165, 81, 1) 100%
  );
}

body {
  font-family: var(--otherFont);
  color: var(--bs-gray-800);
  font-size: 15.5px;
  font-weight: 500;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font);
}

a {
  color: var(--bs-gray-800);
  text-decoration: none;
}

a:hover {
  color: var(--color);
  text-decoration: none;
}

.object-fit-cover {
  object-fit: cover !important;
}

.text-justify {
  text-align: justify !important;
}

.text-color {
  color: var(--color) !important;
}

.bg-color {
  background-color: var(--mainColor) !important;
}
.lh-md {
  line-height: 1.7 !important;
}
.fs-11 {
  font-size: 11px !important;
}
.fs-12 {
  font-size: 12px !important;
}
.fs-13 {
  font-size: 13px !important;
}
.fs-14 {
  font-size: 14px !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--color);
}
.w-10 {
  width: 10% !important;
}
.w-15 {
  width: 15% !important;
}
.w-20 {
  width: 20% !important;
}
.w-25 {
  width: 25% !important;
}
.w-30 {
  width: 30% !important;
}
.w-35 {
  width: 35% !important;
}
.w-40 {
  width: 40% !important;
}
.w-45 {
  width: 45% !important;
}
.w-50 {
  width: 50% !important;
}
.w-55 {
  width: 55% !important;
}
.w-60 {
  width: 60% !important;
}
.w-65 {
  width: 65% !important;
}
.w-70 {
  width: 70% !important;
}
.w-75 {
  width: 75% !important;
}
.w-80 {
  width: 80% !important;
}
.w-85 {
  width: 85% !important;
}
.w-90 {
  width: 90% !important;
}
.w-95 {
  width: 95% !important;
}
@media (min-width: 768px) {
  .w-md-10 {
    width: 10% !important;
  }
  .w-md-15 {
    width: 15% !important;
  }
  .w-md-20 {
    width: 20% !important;
  }
  .w-md-25 {
    width: 25% !important;
  }
  .w-md-30 {
    width: 30% !important;
  }
  .w-md-35 {
    width: 35% !important;
  }
  .w-md-40 {
    width: 40% !important;
  }
  .w-md-45 {
    width: 45% !important;
  }
  .w-md-50 {
    width: 50% !important;
  }
  .w-md-55 {
    width: 55% !important;
  }
  .w-md-60 {
    width: 60% !important;
  }
  .w-md-65 {
    width: 65% !important;
  }
  .w-md-70 {
    width: 70% !important;
  }
  .w-md-75 {
    width: 75% !important;
  }
  .w-md-80 {
    width: 80% !important;
  }
  .w-md-85 {
    width: 85% !important;
  }
  .w-md-90 {
    width: 90% !important;
  }
  .w-md-95 {
    width: 95% !important;
  }
  .w-md-100 {
    width: 100% !important;
  }
}
/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: var(--bs-white);
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid var(--color);
  border-top-color: #e2eefd;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--color);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: var(--bs-white);
  line-height: 0;
}
.back-to-top:hover {
  background: #3284f1;
  color: var(--bs-white);
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: var(--color);
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: var(--bs-white);
  padding: 0;
}
#topbar .contact-info i {
  font-style: normal;
  color: var(--bs-white);
}
#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  color: var(--bs-white);
}
#topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
  transition: 0.3s;
}
#topbar .contact-info i a:hover {
  color: var(--bs-white);
  text-decoration: underline;
}
#topbar .social-links a {
  color: rgba(255, 255, 255, 0.7);
  line-height: 0;
  transition: 0.3s;
  margin-left: 20px;
}
#topbar .social-links a:hover {
  color: var(--bs-white);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fefefe;
  transition: all 0.5s;
  z-index: 997;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 5px 0;
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
}
#header .logo a {
  color: var(--bs-gray-800);
}
#header .logo a span {
  color: var(--color);
}
#header .logo img {
  max-height: 80px;
}

.scrolled-offset {
  margin-top: 90px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar > ul > li {
  white-space: nowrap;
}
.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 15px;
  font-weight: 600;
  color: var(--bs-gray-800);
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
}
.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar > ul > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--color);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}
.navbar a:hover:before,
.navbar li:hover > a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
  color: var(--color);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: var(--bs-white);
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 5px 20px;
  font-weight: 400;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
  color: var(--color);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--bs-gray-800);
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: var(--bs-white);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(9, 9, 9, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: var(--bs-white);
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: var(--bs-gray-800);
}
.navbar-mobile > ul > li {
  padding: 0;
}
.navbar-mobile a:hover:before,
.navbar-mobile li:hover > a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}
.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
  color: var(--color);
}
.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: var(--bs-white);
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover > a {
  color: var(--color);
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 75vh;
  background: url("../images/hero-bg.html") top left;
  background-size: cover;
  position: relative;
}
#hero:before {
  content: "";
  background: rgba(255, 255, 255, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
#hero .container {
  position: relative;
}
#hero h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: var(--bs-gray-800);
}
#hero h1 span {
  color: var(--color);
}
#hero h2 {
  margin: 5px 0 30px 0;
  font-size: 24px;
  font-weight: 400;
}
#hero .btn-get-started {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px;
  border-radius: 4px;
  transition: 0.5s;
  color: var(--bs-white);
  background: var(--color);
}
#hero .btn-get-started:hover {
  background: #247cf0;
}
#hero .btn-watch-video {
  font-size: 16px;
  transition: 0.5s;
  margin-left: 25px;
  color: var(--bs-gray-800);
  font-weight: 600;
  display: flex;
  align-items: center;
}
#hero .btn-watch-video i {
  color: var(--color);
  font-size: 32px;
  transition: 0.3s;
  line-height: 0;
  margin-right: 8px;
}
#hero .btn-watch-video:hover {
  color: var(--color);
}
#hero .btn-watch-video:hover i {
  color: #3b8af2;
}
@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}
@media (max-width: 768px) {
  #hero {
    height: 100vh;
  }
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
  #hero .btn-get-started,
  #hero .btn-watch-video {
    font-size: 13px;
  }
}
@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/

.section-bg {
  background-color: #f6f9fe;
}
.section-title h2 {
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 8px 20px;
  margin: 0;
  background: #e7f1fd;
  color: var(--color);
  display: inline-block;
  text-transform: uppercase;
  border-radius: 50px;
}
.section-title h3 {
  font-size: 29px;
  font-weight: 700;
}
.section-title h3 span {
  color: var(--color);
}
.section-title p {
  margin: 15px auto 0 auto;
  font-weight: 600;
}
@media (min-width: 1024px) {
  .section-title p {
    width: 50%;
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
}
.breadcrumbs ol li {
  margin: 0 25px 0 0;
}
.breadcrumbs ol li::after {
  color: var(--bs-white);
  content: "\ea2d";
  font-family: "boxicons";
  position: absolute;
  right: -23px;
  top: -1px;
  font-size: 18px;
}
.breadcrumbs ol li:nth-last-child(1):after {
  content: "";
}

/*--------------------------------------------------------------
# Featured Services
--------------------------------------------------------------*/
.featured-services .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  background: var(--bs-white);
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}
.featured-services .icon-box::before {
  content: "";
  position: absolute;
  background: #cbe0fb;
  right: 0;
  left: 0;
  bottom: 0;
  top: 100%;
  transition: all 0.3s;
  z-index: -1;
}
.featured-services .icon-box:hover::before {
  background: var(--color);
  top: 0;
  border-radius: 0px;
}
.featured-services .icon {
  margin-bottom: 15px;
}
.featured-services .icon i {
  font-size: 48px;
  line-height: 1;
  color: var(--color);
  transition: all 0.3s ease-in-out;
}
.featured-services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}
.featured-services .title a {
  color: #111;
}
.featured-services .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}
.featured-services .icon-box:hover .title a,
.featured-services .icon-box:hover .description {
  color: var(--bs-white);
}
.featured-services .icon-box:hover .icon i {
  color: var(--bs-white);
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
  font-weight: 600;
  font-size: 26px;
}
.about .content ul {
  list-style: none;
  padding: 0;
}
.about .content ul li {
  display: flex;
  align-items: flex-start;
  margin-bottom: 35px;
}
.about .content ul li:first-child {
  margin-top: 35px;
}
.about .content ul i {
  background: var(--bs-white);
  box-shadow: 0px 6px 15px rgba(16, 110, 234, 0.12);
  font-size: 24px;
  padding: 20px;
  margin-right: 15px;
  color: var(--color);
  border-radius: 50px;
}
.about .content ul h5 {
  font-size: 18px;
}
.about .content ul p {
  font-size: 15px;
}
.about .content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Skills
--------------------------------------------------------------*/
.skills .progress {
  height: 60px;
  display: block;
  background: none;
  border-radius: 0;
}
.skills .progress .skill {
  padding: 0;
  margin: 0 0 6px 0;
  text-transform: uppercase;
  display: block;
  font-weight: 600;

  color: var(--bs-gray-800);
}
.skills .progress .skill .val {
  float: right;
  font-style: normal;
}
.skills .progress-bar-wrap {
  background: #e2eefd;
  height: 10px;
}
.skills .progress-bar {
  width: 1px;
  height: 10px;
  transition: 0.9s;
  background-color: var(--color);
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  padding: 70px 0 60px;
}
.counts .count-box {
  padding: 30px 30px 25px 30px;
  width: 100%;
  position: relative;
  text-align: center;
  background: #f1f6fe;
}
.counts .count-box i {
  position: absolute;
  top: -28px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 24px;
  background: var(--color);
  color: var(--bs-white);
  width: 56px;
  height: 56px;
  line-height: 0;
  border-radius: 50px;
  border: 5px solid var(--bs-white);
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.counts .count-box span {
  font-size: 36px;
  display: block;
  font-weight: 600;
  color: #062b5b;
}
.counts .count-box p {
  padding: 0;
  margin: 0;

  font-size: 14px;
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients img {
  transition: all 0.4s ease-in-out;
}
.whyds:hover img {
  transform: scale(1.15);
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  text-align: center;
  border: 1px solid #e2eefd;
  padding: 80px 20px;
  transition: all ease-in-out 0.3s;
  background: var(--bs-white);
}
.services .icon-box .icon {
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: #f1f6fe;
  border-radius: 4px;
  border: 1px solid #deebfd;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transition: ease-in-out 0.3s;
}
.services .icon-box .icon i {
  color: #3b8af2;
  font-size: 28px;
  transition: ease-in-out 0.3s;
}
.services .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
}
.services .icon-box h4 a {
  color: var(--bs-gray-800);
  transition: ease-in-out 0.3s;
}
.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}
.services .icon-box:hover {
  border-color: var(--bs-white);
  box-shadow: 0px 0 25px 0 rgba(16, 110, 234, 0.1);
}
.services .icon-box:hover h4 a,
.services .icon-box:hover .icon i {
  color: var(--color);
}
.services .icon-box:hover .icon {
  border-color: var(--color);
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
  background: url("../images/banner/b3.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.testimonials::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
}
.testimonials .section-header {
  margin-bottom: 40px;
}
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}
.testimonials .testimonial-item {
  text-align: center;
  color: var(--bs-white);
}
.testimonials .testimonial-item .testimonial-img {
  width: 100px;
  border-radius: 50%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}
.testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: var(--bs-white);
}
.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #ddd;
  margin: 0 0 15px 0;
}
.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.4);
  font-size: 26px;
}
.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}
.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}
.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
  color: #eee;
}
.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.5);
  opacity: 1;
}
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color);
}
@media (min-width: 992px) {
  .testimonials .testimonial-item p {
    width: 80%;
  }
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 15px auto;
  list-style: none;
  text-align: center;
  border-radius: 50px;
  padding: 2px 15px;
}
.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 10px 15px 8px 15px;
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  color: var(--bs-gray-800);
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}
.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  color: var(--color);
}
.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}
.portfolio .portfolio-item {
  margin-bottom: 30px;
}
.portfolio .portfolio-item .portfolio-info {
  opacity: 0;
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 0;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  background: rgba(255, 255, 255, 0.9);
  padding: 15px;
}
.portfolio .portfolio-item .portfolio-info h4 {
  font-size: 18px;
  color: var(--bs-white);
  font-weight: 600;
  color: var(--bs-gray-800);
}
.portfolio .portfolio-item .portfolio-info p {
  font-size: 14px;
  margin-bottom: 0;
}
.portfolio .portfolio-item .portfolio-info .preview-link,
.portfolio .portfolio-item .portfolio-info .details-link {
  position: absolute;
  right: 40px;
  font-size: 24px;
  top: calc(50% - 18px);
  color: #3c3c3c;
}
.portfolio .portfolio-item .portfolio-info .preview-link:hover,
.portfolio .portfolio-item .portfolio-info .details-link:hover {
  color: var(--color);
}
.portfolio .portfolio-item .portfolio-info .details-link {
  right: 10px;
}
.portfolio .portfolio-item .portfolio-links {
  opacity: 0;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 3;
  position: absolute;
  transition: all ease-in-out 0.3s;
}
.portfolio .portfolio-item .portfolio-links a {
  color: var(--bs-white);
  margin: 0 2px;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}
.portfolio .portfolio-item .portfolio-links a:hover {
  color: #6ba7f5;
}
.portfolio .portfolio-item:hover .portfolio-info {
  opacity: 1;
  bottom: 20px;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
}
.portfolio-details .portfolio-details-slider img {
  width: 100%;
}
.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.portfolio-details
  .portfolio-details-slider
  .swiper-pagination
  .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: var(--bs-white);
  opacity: 1;
  border: 1px solid var(--color);
}
.portfolio-details
  .portfolio-details-slider
  .swiper-pagination
  .swiper-pagination-bullet-active {
  background-color: var(--color);
}
.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(34, 34, 34, 0.08);
}
.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}
.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}
.portfolio-details .portfolio-info ul li + li {
  margin-top: 10px;
}
.portfolio-details .portfolio-description {
  padding-top: 30px;
}
.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}
.portfolio-details .portfolio-description p {
  padding: 0;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .member {
  margin-bottom: 20px;
  overflow: hidden;
  border-radius: 4px;
  background: var(--bs-white);
  box-shadow: 0px 2px 15px rgba(16, 110, 234, 0.15);
  transition: all 0.4s ease-in-out;
}
.team .member .member-img {
  position: relative;
  overflow: hidden;
  transition: all 0.4s ease-in-out;
}
.team .member .member-img img {
  transition: all 0.4s ease-in-out;
}
.team .member .member-img:hover img {
  transform: scale(1.15);
}
.team .member .social {
  position: absolute;
  left: 0;
  bottom: 30px;
  right: 0;
  opacity: 0;
  transition: ease-in-out 0.3s;
  text-align: center;
}
.team .member .social a {
  transition: color 0.3s;
  color: var(--bs-gray-800);
  margin: 0 3px;
  padding-top: 7px;
  border-radius: 4px;
  width: 36px;
  height: 36px;
  background: rgba(16, 110, 234, 0.8);
  display: inline-block;
  transition: ease-in-out 0.3s;
  color: var(--bs-white);
}
.team .member .social a:hover {
  background: #3b8af2;
}
.team .member .social i {
  font-size: 18px;
}
.team .member .member-info p {
  font-size: 14px;
  line-height: 26px;
}
.team .member:hover .social {
  opacity: 1;
  bottom: 15px;
}

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .box {
  padding: 20px;
  background: var(--bs-white);
  text-align: center;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.12);
  border-radius: 5px;
  position: relative;
  overflow: hidden;
}
.pricing .box h3 {
  font-weight: 400;
  margin: -20px -20px 20px -20px;
  padding: 20px 15px;
  font-size: 16px;
  font-weight: 600;
  color: var(--gray);
  background: #f8f8f8;
}
.pricing .box h4 {
  font-size: 36px;
  color: var(--color);
  font-weight: 600;

  margin-bottom: 20px;
}
.pricing .box h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}
.pricing .box h4 span {
  color: #bababa;
  font-size: 16px;
  font-weight: 300;
}
.pricing .box ul {
  padding: 0;
  list-style: none;
  color: var(--bs-gray-800);
  text-align: center;
  line-height: 20px;
  font-size: 14px;
}
.pricing .box ul li {
  padding-bottom: 16px;
}
.pricing .box ul i {
  color: var(--color);
  font-size: 18px;
  padding-right: 4px;
}
.pricing .box ul .na {
  color: #ccc;
  text-decoration: line-through;
}
.pricing .btn-wrap {
  margin: 20px -20px -20px -20px;
  padding: 20px 15px;
  background: #f8f8f8;
  text-align: center;
}
.pricing .btn-buy {
  background: var(--color);
  display: inline-block;
  padding: 8px 35px 10px 35px;
  border-radius: 4px;
  color: var(--bs-white);
  transition: none;
  font-size: 14px;
  font-weight: 400;

  font-weight: 600;
  transition: 0.3s;
}
.pricing .btn-buy:hover {
  background: #3b8af2;
}
.pricing .featured h3 {
  color: var(--bs-white);
  background: var(--color);
}
.pricing .advanced {
  width: 200px;
  position: absolute;
  top: 18px;
  right: -68px;
  transform: rotate(45deg);
  z-index: 1;
  font-size: 14px;
  padding: 1px 0 3px 0;
  background: var(--color);
  color: var(--bs-white);
}

/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq .faq-list {
  padding: 0;
  list-style: none;
}
.faq .faq-list li {
  border-bottom: 1px solid #d4e5fc;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.faq .faq-list .question {
  display: block;
  position: relative;
  font-weight: 400;
  font-size: 16px;
  padding-left: 25px;
  cursor: pointer;
  color: #0d58ba;
  transition: 0.3s;
}
.faq .faq-list i {
  font-size: 16px;
  position: absolute;
  left: 0;
  top: -2px;
}
.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 25px;
}
.faq .faq-list .icon-show {
  display: none;
}
.faq .faq-list .collapsed {
  color: black;
}
.faq .faq-list .collapsed:hover {
  color: var(--color);
}
.faq .faq-list .collapsed .icon-show {
  display: inline-block;
  transition: 0.6s;
}
.faq .faq-list .collapsed .icon-close {
  display: none;
  transition: 0.6s;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
  color: var(--bs-gray-800);
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.3);
  padding: 20px 0 30px 0;
}
.contact .info-box i {
  font-size: 32px;
  color: var(--color);
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #b3d1fa;
}
.contact .info-box h3 {
  font-size: 20px;
  color: var(--gray);
  font-weight: 700;
  margin: 10px 0;
}
.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}
.contact .php-email-form {
}
.contact .php-email-form .error-message {
  display: none;
  color: var(--bs-white);
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
.contact .php-email-form .sent-message {
  display: none;
  color: var(--bs-white);
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: var(--bs-white);
  text-align: center;
  padding: 15px;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form .form-group {
  margin-bottom: 10px;
}
.contact .php-email-form input,
.contact .php-email-form select,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}
.contact .php-email-form .form-check-input[type="radio"] {
  padding: 0;
  border-radius: 50%;
}
.contact .php-email-form .form-check-input[type="checkbox"] {
  padding: 0;
}
.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: var(--color);
}
.contact .php-email-form input {
  padding: 5px 15px;
}
.contact .php-email-form textarea {
  padding: 12px 15px;
}
.contact .php-email-form button[type="submit"] {
  background: var(--color);
  border: 0;
  padding: 10px 30px;
  color: var(--bs-white);
  transition: 0.4s;
  border-radius: 4px;
}
.contact .php-email-form button[type="submit"]:hover {
  background: #3b8af2;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: var(--bs-white);
  color: var(--bs-gray-800);
  font-size: 14px;
}
#footer .footer-newsletter {
  padding: 50px 0;
  background: #f1f6fe;
  text-align: center;
  font-size: 15px;
}
#footer .footer-newsletter h4 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
}
#footer .footer-newsletter form {
  margin-top: 30px;
  background: var(--bs-white);
  padding: 6px 10px;
  position: relative;
  border-radius: 4px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);
  text-align: left;
}
#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}
#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: var(--color);
  color: var(--bs-white);
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#footer .footer-newsletter form input[type="submit"]:hover {
  background: #0d58ba;
}
#footer .footer-top {
  background: var(--bs-gray-200);
}
#footer .footer-top .footer-contact h3 {
  font-size: 24px;
  margin: 0 0 15px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}
#footer .footer-top .footer-contact h3 span {
  color: var(--color);
}
#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: var(--color);
  font-size: 18px;
  line-height: 1;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}
#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: var(--color);
}
#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: var(--color);
  color: var(--bs-white);
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .footer-top .social-links a:hover {
  background: #3b8af2;
  color: var(--bs-white);
  text-decoration: none;
}
#footer .copyright {
  text-align: center;
}
#footer .credits {
  text-align: center;
}
.heo_cars {
  height: 300px;
}
.heo_cars .swiper-slide {
  height: 300px;
}
.newabt_con {
  position: relative;
}
.newabt_con:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  background: url(../images/abt_con.png) no-repeat bottom;
  background-size: cover;
  height: 100%;
  width: 100%;
  opacity: 0.14;
}
.whyds {
  height: 200px;
}
.whyds:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgb(0 0 0 / 59%);
}
.abt_img {
  height: 230px;
  background-size: cover !important;
}
.abt_imgHome {
  width: 100%;
}
.abt_content {
  position: relative;
  background: var(--color);
  margin-bottom: 15px;
  color: #fff;
  padding-bottom: 12px;
  margin-top: 15px;
  overflow: hidden;
}
.abt_content::before {
  position: absolute;
  content: "";
  left: 50%;
  height: 100%;
  transform: rotate(76deg);
  width: 90%;
  background-color: rgb(252 255 255 / 16%);
}
.swiper-button-prev {
  left: 25px;
}
.swiper-button-next {
  right: 25px;
}
.swiper-button-next,
.swiper-button-prev {
  color: var(--color);
}
.swiper-pagination-bullet-active {
  background: var(--color);
}
.section-bg.clients {
  background-color: var(--bs-gray-300);
}
.acad1img {
  width: 100%;
}
.ou_approach #v-pills-tab .nav-link {
  color: var(--bs-gray-800);
}
.ou_approach #v-pills-tab .nav-link.active {
  background: var(--color);
  color: var(--bs-white);
}
.jobsd h5 {
  font-size: 1.15rem;
}
.ev_imgheight {
  height: 160px;
}
.ev_height {
  height: 80px;
}
.footerLinkBox {
  position: relative;
  height: 55px;
  width: 100%;
}
.inMobFooterbtn {
  bottom: 0;
  height: 60px;
  width: 100%;
  z-index: 5555;
  box-shadow: 5px -4px 20px 3px rgb(0 0 0 / 45%);
  display: flex;
  display: flex;
  justify-content: space-around;
}
.tabFootbtn {
  color: var(--bs-gray-800);
  font-weight: 600;
  display: inline-block;
  /* width: 20%;
  height: 100%; */
  padding: 5px;
  text-align: center;
}
.tabFootbtn i {
  font-size: 25px;
}
.nameBtn {
  font-size: 11px;
  line-height: 1;
  font-weight: 500;
}

@media (min-width: 768px) {
  .navbar > ul > li {
    padding: 30px 0 30px 20px;
  }
  .heo_cars {
    height: 500px;
  }
  .heo_cars .swiper-slide {
    height: 500px;
  }
  .abt_img {
    height: unset;
    background-size: cover !important;
  }
  .abt_imgHome {
    height: 100%;
    width: unset;
  }
  .whyds {
    height: 250px;
  }
  #footer .copyright {
    text-align: left;
  }
  #footer .credits {
    text-align: right;
  }
  .acad1img {
    width: 50%;
    margin-right: 30px;
  }
  .abt_content {
    border-radius: 15px;
  }
}
.gallery .gallery_box .glightbox {
  height: 250px;
  display: block;
  overflow: hidden;
  background: #e4e4e4;
}
.gallery .gallery_box img {
  width: 100%;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
.width-full {
  width: 100%;
}
.height-full {
  height: 100%;
}
.hw-full {
  height: 100%;
  width: 100%;
}
.navbar .dropdown ul a {
  color: var(--bs-gray-800) !important;
}
.navbar .dropdown ul a.active {
  color: var(--mainColor) !important;
  font-weight: 700;
}
.mission .card {
  background: #ec7063;
  color: var(--bs-white);
}
.mission .col-md-3:nth-child(2) .card {
  background: #52be80;
}
.mission .col-md-3:nth-child(3) .card {
  background: #3498db;
}
.mission .col-md-3:nth-child(4) .card {
  background: #f39c12;
}
.mission .headTitle {
  text-align: center;
}
.mission .headTitle img {
  width: 55px;
}
.mission .card p {
  text-align: justify;
  font-size: 14px;
}
.f-12 {
  font-size: 12px !important;
}
@media (min-width: 768px) {
  .group-md .transition {
    transition: all 0.2s ease-in-out;
    cursor: pointer;
  }
  .group-md:hover .transition {
    transform: scale(1.1);
  }
  .group-md:hover .fontTransition {
    font-weight: bold;
    font-size: 13px;
  }
  .group-md:hover .md:transition {
    transform: scale(1.2);
  }
  .mission .card {
    min-height: 300px;
  }
  .imgBox {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .imgBox img {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    width: unset;
  }
}
ul.pd {
  padding-left: 15px;
}
@media screen and (max-width: 768px) {
  .pl-md-10 {
    padding-left: 10px !important;
  }
  .back-to-top {
    bottom: 85px;
  }
}

.bgFixed {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 11111;
}
.bgFixed.animate {
  display: block;
  overflow: auto;
}
.boxBgFixed {
  position: relative;
  background: #fff;
  padding: 5px;
  border-radius: 5px;
  width: 100%;
  height: 100%;
  margin: auto;
}
.boxBgFixed .close {
  padding: 5px;
  float: right;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.5;
  cursor: pointer;
}
.boxBgFixed .form-group {
  padding: 5px 20px;
}
.formHere {
  margin-top: 20px;
}
@media (min-width: 768px) {
  .boxBgFixed {
    height: unset;
    width: 40%;
    margin: 15px auto;
  }
}
.quickEnquiry {
  position: fixed;
  right: -50px;
  bottom: 25%;
  background: var(--color);
  padding: 7px 30px;
  color: #fff;
  border-radius: 5px;
  transform: rotate(270deg);
  z-index: 111;
}
.quickEnquiry:hover {
  color: #fff;
}
.numberCounter {
  position: relative;
  padding: 90px 0px 10px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
}
.numberCounter:before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #000;
  opacity: 0.71;
  content: "";
}
.auto-container {
  position: static;
  max-width: 1200px;
  padding: 0px 15px;
  margin: 0 auto;
}
.numberCounter .column {
  position: relative;
  margin-bottom: 40px;
  text-align: center;
  width: 50%;
}
.count-box2 img {
  width: 60px;
}
.numberCounter .count-outer {
  position: relative;
  font-size: 53px;
  font-weight: 700;
  line-height: 1em;
  color: #ffffff;
  margin-top: 24px;
}
.numberCounter .column .counter-title {
  position: relative;
  font-size: 13px;
  line-height: 30px;
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff;
  letter-spacing: 1px;
  line-height: 1.7;
  margin-top: 10px;
}
.facilities .swiper-slide {
  background: #f4f4f4;
  padding: 10px;
  text-align: center;
}
.imgCenter {
  position: relative;
  height: 180px;
  width: 100%;
  overflow: hidden;
}
.imgCenter img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.eventDetail h3 {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  color: #52173e;
  height: 40px;
}
.eventDetail .card-text {
  font-size: 14px;
  text-align: justify;
}
.readMore {
  font-size: 14px;
  cursor: pointer;
  color: #52173e;
  font-weight: bold;
}
.btn-main {
  background: var(--color);
  color: #fff;
}
.btn-main:hover {
  background: var(--color);
  color: rgb(233, 233, 233);
}
.noticeBoard {
  max-height: 400px;
  overflow: auto;
}
.blogEvent h2 {
  font-size: 14px;
  font-weight: 600;
  color: #52173e;
}
.blogEvent p {
  font-size: 14px;
}
.relatedHighlight .listHere {
  padding: 10px;
  border-bottom: 1px solid #e6e6e6;
}
.relatedHighlight .listHere img {
  width: 100%;
  margin-right: 12px;
}
.relatedHighlight .listHere p {
  font-size: 12px;
}
.relatedHighlight .listHere .imgCenter {
  height: 75px;
  margin-right: 10px;
}
.disAccordion .accordion-button {
  color: var(--mainColor);
  background: #efefef;
  font-weight: 700;
}
.list-style-none {
  list-style: none;
}
.link {
  color: #52173e;
}
.navbar a.active {
  color: var(--mainColor) !important;
  font-weight: 700;
}
.bgSection {
  background: #f1f1f1;
  display: grid;
  grid-template-columns: auto auto auto auto;
  padding: 30px;
  gap: 25px;
}
.secSection {
  text-align: center;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.secSection .imgSection {
  background: #000;
  border-radius: 50px;
  width: 100px;
  height: 100px;
  padding: 10px;
}
.secSection .imgSection img {
  width: 70px;
}
.secSection h6 {
  font-size: 24px;
  padding: 10px 0;
}
.secSection p {
}
@media (min-width: 768px) {
  .numberCounter .column {
    width: 25%;
  }
}
.section-title .line {
  position: relative;
}
.section-title .line::after {
  content: "";
  position: absolute;
  width: 85%;
  height: 4px;
  background: var(--color);
  bottom: -5px;
  left: 0;
}
.facilityBox {
  /* margin-top: 15px; */
}
.facilityBox ul {
  /* list-style: none; */
}
.mainColr {
  background: var(--color);
  color: #fff;
}
.altColr {
  background: var(--altColor);
  color: #000;
}
.mainColr .section-title .line::after {
  background: #fff;
}
.sportBox {
  position: relative;
  overflow: hidden;
  margin-bottom: 15px;
  box-shadow: 0px 1px 11px #00000093;
}
.sportBox .sportImage {
  position: relative;
}
.sportBox .sportImage img {
  width: 100%;
}
.sportBox .sportImage::after {
  content: attr(data-title);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-align: center;
  font-size: 30px;
  padding-top: 80px;
  text-decoration: underline;
}
.sportBox .sportContent {
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  padding: 10px;
  transition: left 0.5s;
}
.sportBox .sportContent h4 {
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
}
.sportBox .sportContent ul {
  padding-left: 20px;
}
.sportBox .sportContent ul li {
  padding-bottom: 2px;
}
.w-full {
  width: 100%;
}
.sportBox:hover .sportContent {
  left: 0;
}
/* .imgLine{
  position: relative;
  height: 55px;
}
.imgLine::after{
  content: "";
  bottom: 0;
  position: absolute;
  height: 25px;
  width: 25%;
  background-image: url(../images/line.png);
  background-repeat: no-repeat;
  left: 50%;
  transform: translateX(-40%);
} */
.myul {
  /* list-style: none; */
}
.myul li {
  padding-bottom: 12px;
}
.respHere ul {
  list-style: none;
  text-align: left;
  background: #fadbd8;
  border-left: 5px solid red;
  color: red;
  padding-left: 6px;
}
.respHere ul li b {
  text-transform: capitalize;
}
.popBox {
  position: fixed;
  top: 0;
  left: 0;
  background: rgb(0 0 0 / 79%);
  width: 100%;
  height: 100%;
  z-index: 99999;
}
.popBox .smallBox {
  width: 70%;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.popBox .smallBox img {
  width: 100%;
}
.popBox .smallBox a {
  /* position: absolute;
  bottom: 0px;
  left: 0; */
  padding: 10px;
  text-align: center;
  color: #fff;
  background: var(--mainColor);
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  display: block;
}
.popBox .smallBox .closeIt {
  position: absolute;
  top: 0px;
  right: 0;
  padding: 4px;
  text-align: center;
  color: #fff;
  background: red;
  font-size: 12px;
  cursor: pointer;
}
.otherFaciBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.facilitiesHere {
  background: #c0392b;
  padding: 15px;
  border-radius: 10px;
  position: relative;
  box-shadow: 0px 1px 9px #000000ab;
  width: 220px;
  margin: 50px 15px;
}
.facilitiesHere .faciIcon {
  position: absolute;
  width: 125px;
  height: 125px;
  border-radius: 50%;
  overflow: hidden;
  background: #fff;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0px 0px 9px #000000ab;
  padding: 25px;
}

.facilitiesHere .faciInfo {
  margin-top: 75px;
  text-align: center;
}
.facilitiesHere .faciInfo h4 {
  position: relative;
  margin-bottom: 50px;
  color: #ffff;
  font-weight: 500;
}
.facilitiesHere .faciInfo h4::after {
  content: "";
  position: absolute;
  width: 35%;
  height: 3px;
  background: #fff;
  bottom: -25px;
  left: 32%;
}
.facilitiesHere .faciInfo p {
  color: #ffff;
}
.facilitiesHere:nth-child(2) {
  background: #9b59b6;
}
.facilitiesHere:nth-child(3) {
  background: #3498db;
}
.facilitiesHere:nth-child(4) {
  background: #16a085;
}
.facilitiesHere:nth-child(5) {
  background: #27ae60;
}
.facilitiesHere:nth-child(6) {
  background: #f1c40f;
}
.facilitiesHere:nth-child(7) {
  background: #e67e22;
}
.facilitiesHere:nth-child(8) {
  background: #d35400;
}
.facilitiesHere:nth-child(9) {
  background: #273746;
}
.facilitiesHere:nth-child(10) {
  background: #424949;
}
@media (max-width: 768px) {
  .popBox .smallBox {
    width: 90%;
  }
  .otherFaciBox {
    justify-content: space-around;
  }
  .facilitiesHere {
    padding: 3px;
    width: 160px;
    margin: 30px 0px;
  }
  .facilitiesHere .faciIcon {
    width: 75px;
    height: 75px;
    padding: 8px;
  }

  .facilitiesHere .faciInfo {
    margin-top: 75px;
  }
  .facilitiesHere .faciInfo h4 {
    margin-bottom: 22px;
    font-weight: 500;
    font-size: 16px;
  }
  .facilitiesHere .faciInfo h4::after {
    width: 28%;
    height: 2px;
    bottom: -12px;
    left: 35%;
  }
  .facilitiesHere .faciInfo p {
    font-size: 12px;
  }

  /* .imgLine{
    height: 55px;
  }
  .imgLine::after{
    height: 25px;
    width: 100%;
    left: 50%;
    transform: translateX(-32%);
  } */
}
.member-img {
  height: 200px;
  overflow: hidden;
  display: flex;
  background: #fff;
  align-items: center;
  justify-content: center;
}
.payNow {
  background-color: #621944;
  border-radius: 5px;
  padding: 5px !important;
  margin-left: 20px;
}
.payNow a {
  color: white;
}
.payNow:hover a {
  color: white !important;
}
.payFeeSide {
  position: fixed;
  bottom: 50%;
  right: -70px;
  color: white;
  text-align: center;
  border-radius: 20px;
  z-index: 55555;
  box-shadow: 0px 0px 9px #00000045;
  transition: right 0.5s ease-in-out;
  display: flex;
  cursor: pointer;
}
.payFeeSide.active {
  right: 0%;
}
.payFeeSide .payFeeText {
  font-size: 15px;
  background: #a12c71;
  padding: 8px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.payFeeSide .payFeeText span {
  color: #fff;
  display: block;
  letter-spacing: 2px;
}
.payFeeSide .fees {
  display: flex;
  flex-direction: column;
  background: #fff;
  padding: 6px;
}
.payFeeSide .fees a:hover {
  color: #a12c71 !important;
}
.navbar .payNow ul {
  left: -117px;
}
@media (max-width: 768px) {
  .payNow {
    margin-left: 0px;
    background-color: unset;
  }
  .payNow a {
    color: #621944;
  }
  .payNow:hover a {
    color: #621944 !important;
  }
}

.assessment-note{
  margin-top: -30px !important;
  margin-left: 100px !important;
  padding-bottom: 40px;
  font-size: 13px;
  padding-top: 10px;
}
.select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url('data:image/svg+xml;utf8,<svg fill="%23000" height="20" width="20" viewBox="0 0 20 20"><path d="M5 7l5 5 5-5z"/></svg>') no-repeat right 10px center;
    background-color: #fff;
    padding-right: 35px;
}

.form label {
    display: block;
    margin-bottom: 5px; /* Label aur input ke beech gap */
    font-weight: bold;
}

.form select,
.form textarea,
.form input[type="text"] {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.form select,
.form textarea {
    margin-bottom: 15px; /* Fields ke beech gap */
}
